#pragma once
#include "afxwin.h"


// scanDialog ダイアログ

class scanDialog : public CDialog
{
	DECLARE_DYNAMIC(scanDialog)

public:
	scanDialog(CWnd* pParent = NULL);   // 標準コンストラクタ
	virtual ~scanDialog();

// ダイアログ データ
	enum { IDD = IDD_SCAN_DIALOG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV サポート

	DECLARE_MESSAGE_MAP()
};
